{
  "name": "st.com",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.1",
    "@fortawesome/free-brands-svg-icons": "^5.1.1",
    "@fortawesome/free-regular-svg-icons": "^5.1.1",
    "@fortawesome/free-solid-svg-icons": "^5.1.1",
    "@fortawesome/vue-fontawesome": "^0.1.1",
    "vue": "^2.5.13",
    "vue-analytics": "^5.12.2",
    "vue-router": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.0-beta.6",
    "@vue/cli-plugin-eslint": "^3.0.0-beta.6",
    "@vue/cli-service": "^3.0.0-beta.6",
    "node-sass": "^4.9.2",
    "sass-loader": "^7.0.1",
    "vue-template-compiler": "^2.5.13"
  },
  "babel": {
    "presets": [
      [
        "@babel/preset-env",
        {
          "targets": {
            "browsers": [
              "> 5%",
              "last 2 versions",
              "not ie <= 8"
            ]
          },
          "modules": false,
          "exclude": [
            "transform-regenerator"
          ]
        }
      ],
      [
        "@babel/preset-stage-2",
        {
          "useBuiltIns": true,
          "decoratorsLegacy": true
        }
      ]
    ]
  },
  "eslintConfig": {
    "root": true,
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ]
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
